body {
	width: 800px;
	font-size: 90%;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #333333;
}
#container {
	width: 800px;
	margin: 6px auto 6px;
	padding: 0px;
	border: 1px solid #006666;
}
#formtitle {
	margin: 15px 0px 18px 0px;
	padding: 0px;
	background-image: url(form-img/pagetitle_07.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: -2000em;
	height: 70px;
}
.fbodymain1 {
	margin:  auto;
	padding: 0px;
	width: 800px;
	border-top: 1px dotted #006666;
	border-bottom: 1px dotted #006666;
}
.formbody {
	margin: auto;
	padding: 20px 25px 20px 25px;
}

.forminput {
	font-size: 110%;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
	background-color: #e7f9e3;
	border: 1px solid #006666;
}
.form1 {
	margin: auto;
	padding: 20px 0px 20px 0px;
	text-align: center;
	vertical-align: top;
}
.formtxt1 {
	margin: 0px;
	padding: 0px;
}
.formtxt2 {
	margin: 12px 0px 0px 2em;
	text-indent: -1em;
}
.formtxt2b {
	margin: 0px 0px 0px 2em;
	text-indent: -1em;
}
.formtable1 {
	margin: auto;
	border: 2px solid #006666;
	padding: 0px;
}
.formcategory {
	padding: 4px 4px 4px 12px;
	/* width: 150px; */
	border-right: 1px dashed #006666;
	border-bottom: 1px solid #006666;
	background-color: #c9e4c2;
	white-space: nowrap;
}
.formcategory2 {
	padding: 4px 4px 4px 12px;
	/* width: 150px; */
	border-right: 1px dashed #006666;
	background-color: #c9e4c2;
	white-space: nowrap;
}
.formform {
	padding: 4px 12px 4px 12px;
	border-bottom: 1px solid #006666;
}
.formform2 {
	padding: 4px 12px 4px 12px;
}
.formnext {
	padding: 5px 0px 6px 0px;
	text-align: center;
}
.formtxtred {
	color: red;
}
